Results 1 to 3 of 3

Thread: W3 setup Installs 1.30 patch

  1. #1

    Question W3 setup Installs 1.30 patch

    Hi. I recently decided to get back to W3. I followed steps on wiki. Downloaded 1.28.5 mirror. Then i run Warcraft3 launcher to install it. This is where problems begin. Launcher installs 1.30 version of the game not 1.28 and eurobattle installer will not install. can someone help?

    thanks.

  2. #2
    Honored Legend jeandarc's Avatar
    Join Date
    Apr 2009
    Location
    Japan
    Posts
    1,855
    Awards
    can you give screenshots or what the error says?

  3. #3
    Honored Legend jeandarc's Avatar
    Join Date
    Apr 2009
    Location
    Japan
    Posts
    1,855
    Awards
    actually this guy had the same problem if im not mistaken http://eurobattle.net/threads/209854...lls-1-30-patch

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Inne strony: Film Filmy 2017 Horror 2017


Affiliates